<?xml version="1.0"?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.00</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to dissemminate information to anyone interested in their software products.  To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
</MASTER_PAD_VERSION_INFO>
<Company_Info>
        <Company_Name>FreeeSpirits</Company_Name>
        <Address_1>PO Box 11355</Address_1>
        <Address_2>Silver Lakes</Address_2>
        <City_Town>Pretoria</City_Town>
        <State_Province>Gauteng</State_Province>
        <Zip_Postal_Code>0054</Zip_Postal_Code>
        <Country>South Africa</Country>
        <ASP_Member>N</ASP_Member>
        <ASP_Member_Number />
        <ESC_Member>N</ESC_Member>
        <Company_WebSite_URL>http://freeespirits.cjb.net</Company_WebSite_URL>
<Contact_Info>
        <Author_First_Name>Trienie</Author_First_Name>
        <Author_Last_Name>de Weerdt</Author_Last_Name>
        <Author_Email>info@freeespirits.cjb.net</Author_Email>
        <Contact_First_Name>Trienie</Contact_First_Name>
        <Contact_Last_Name>de Weerdt</Contact_Last_Name>
        <Contact_Email>info@freeespirits.cjb.net</Contact_Email>
    </Contact_Info>
<Support_Info>
        <Sales_Email>sales@freeespirits.cjb.net</Sales_Email>
        <Support_Email>support@freeespirits.cjb.net</Support_Email>
        <General_Email>info@freeespirits.cjb.net</General_Email>
        <Sales_Phone>n/a</Sales_Phone>
        <Support_Phone>n/a</Support_Phone>
        <General_Phone>n/a</General_Phone>
        <Fax_Phone>n/a</Fax_Phone>
    </Support_Info>
</Company_Info>
<Program_Info>
        <Program_Name>Greeting Cards and Gift Tags</Program_Name>
        <Program_Version>1</Program_Version>
        <Program_Release_Month>12</Program_Release_Month>
        <Program_Release_Day>01</Program_Release_Day>
        <Program_Release_Year>2000</Program_Release_Year>
        <Program_Cost_Dollars>0</Program_Cost_Dollars>
        <Program_Cost_Other>0</Program_Cost_Other>
        <Program_Type>Freeware</Program_Type>
        <Program_Release_Status>New Release</Program_Release_Status>
        <Program_Install_Support>No Install Support</Program_Install_Support>
        <Program_OS_Support>Win95,Win98</Program_OS_Support>
        <Program_Language>English</Program_Language>
        <Program_System_Requirements />
        <Program_Categories>family, hobbies, home, general, miscellaneous</Program_Categories>
<File_Info>
        <Filename_Versioned>card0008.zip</Filename_Versioned>
        <Filename_Previous />
        <Filename_Generic>card.zip</Filename_Generic>
        <Filename_Long>Greeting Cards - Set 8</Filename_Long>
        <File_Size_Bytes>1323858</File_Size_Bytes>
        <File_Size_K>1293</File_Size_K>
        <File_Size_MB>1.29</File_Size_MB>
    </File_Info>
<Expire_Info>
        <Has_Expire_Info>N</Has_Expire_Info>
        <Expire_Count />
        <Expire_Based_On>Days</Expire_Based_On>
        <Expire_Other_Info />
        <Expire_Month />
        <Expire_Day />
        <Expire_Year />
    </Expire_Info>
        <Includes_VB_Runtime>N</Includes_VB_Runtime>
        <Includes_JAVA_VM>N</Includes_JAVA_VM>
        <Includes_DirectX>N</Includes_DirectX>
</Program_Info>
<Program_Descriptions>
<English>
        <Keywords>greeting cards, gift tags, special occasion, xmas, christmas, advertise</Keywords>
        <Char_Desc_45>Print your own greeting cards and gift tags</Char_Desc_45>
        <Char_Desc_80>Why buy Christmas cards and gift tags when you can print your own?</Char_Desc_80>
        <Char_Desc_250>Why buy Christmas cards and gift tags when you can print your own?  
This set of 50 color-coordinated designs have a 3-D look, and includes 
tips &amp; tricks to personalize your cards and make them really special.</Char_Desc_250>
        <Char_Desc_450>Why buy Christmas cards and gift tags when you can print your own?  
This set of 50 color-coordinated designs have a 3-D look, and includes 
tips &amp; tricks to personalize your cards and make them really special.</Char_Desc_450>
        <Char_Desc_2000>Why buy Christmas cards and gift tags when you can print your own?  
This set of 50 color-coordinated designs have a 3-D look, and includes 
tips &amp; tricks to personalize your cards and make them really special.</Char_Desc_2000>
</English>
</Program_Descriptions>
<Web_Info>
<Application_URLs>
        <Application_Info_URL>http://skyboom.com/thinkers/download.html</Application_Info_URL>
        <Application_Order_URL>http://skyboom.com/thinkers/download.html</Application_Order_URL>
        <Application_Screenshot_URL>http://skyboom.com/thinkers/gcards.gif</Application_Screenshot_URL>
        <Application_Icon_URL>http://skyboom.com/thinkers/glyph.ico</Application_Icon_URL>
        <Application_XML_File_URL>http://skyboom.com/thinkers/card0008.xml</Application_XML_File_URL>
    </Application_URLs>
<Download_URLs>
        <Primary_Download_URL>http://skyboom.com/thinkers/card0008.zip</Primary_Download_URL>
        <Secondary_Download_URL />
        <Additional_Download_URL_1 />
        <Additional_Download_URL_2 />
    </Download_URLs>
</Web_Info>
<Permissions>
        <Distribution_Permissions>This program, unmodified, may be freely distributed without any restrictions. 
Notification to the author would be appreciated.
More similar programs may be downloaded from freeespirits.cjb.net</Distribution_Permissions>
        <EULA>This program, unmodified, may be freely distributed without any restrictions. 
More similar programs may be downloaded from freeespirits.cjb.net  -  Enjoy!</EULA>
</Permissions>
</XML_DIZ_INFO>
